<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_webauthn', language 'lt', version '4.4'.
 *
 * @package     factor_webauthn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authenticator:hybrid'] = 'Hibridinis';
$string['authenticator:internal'] = 'Vidinis';
$string['authenticator:nfc'] = 'NFC';
$string['authenticator:usb'] = 'USB';
$string['authenticatorname'] = 'Saugos rakto pavadinimas';
$string['error'] = 'Nepavyko autentifikuoti';
$string['info'] = '<p>Naudoti saugumo raktą</p>';
$string['logindesc'] = 'Spustelėkite Tęsti, jei norite naudoti autentifikatoriaus raktą arba saugumo raktą.';
$string['loginoption'] = 'Naudoti autentifikatoriaus raktą';
$string['loginskip'] = 'Neturiu savo saugos rakto';
$string['loginsubmit'] = 'Tęsti';
$string['logintitle'] = 'Patvirtinkite, kad tai jūs, naudodami autentifikatoriaus raktą';
$string['pluginname'] = 'Saugos raktas';
$string['register'] = 'Registruoti autentifikatorių';
$string['settings:authenticatortypes'] = 'Autentifikatoriaus tipai';
$string['settings:authenticatortypes_help'] = 'Tam tikrų tipų autentifikatorių perjungimas';
$string['settings:userverification'] = 'Naudotojo patikra';
$string['setupfactor'] = 'Autentifikatoriaus nustatymas';
